DIV, BODY, TD {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : White;
	text-decoration : none;
}

DIV.black, BODY.black, TD.black {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : Black;
	text-decoration : none;
}

DIV.header { 
	font-family : Arial, Helvetica, sans-serif;
	font-size : 24px;
	color : White;
	text-decoration : none;
}

A, A:ACTIVE, A:VISITED {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 22px;
	color : white;
	text-decoration : none;
	font-weight : none;
}

A:HOVER {
	font-family : Arial, Helvetica, sans-serif;
	color : #009933;
}

H1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	color : white;
	text-decoration : none;
	font-weight : none;
}

/**************** slide-show styles *****************/

#slide-images{
    position: relative;
    display: block;
    margin: 0px;
    padding: 0px;
    width: 400px;
    height: 400px;
    overflow: hidden;
}

#slide-images li{
    position: absolute;
    display: block;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    background-color: #FFFFFF;
}

#slide-images li img{
    display: block;
    background-color: #FFFFFF;
}